﻿/*
	Cream :#FFFFFF
	Green :#CCCC66
	Dark Green :#999933
	Brown : #333333
	Medium Gray : #666666
	Light Grey : #999999 

*/



.Pagetitle 
{
    text-align:center;
    width:630px;
    font-family: candara; font-size: 18px; color: #FFFFFF;
}

Header {
	display:block;
	float:left;
	width:400px;
}

body {
	margin-right:auto;
	margin-left:auto;
	width:900px;
	height:50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float:inherit;
}
a 
{
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;
}

.centerBox 
{
	margin-right:auto;
	margin-left:auto;
	width:800px;
}

.Rightphotopanelbackground 
 {
	    height:178px;
	    width:232px;
	    background-image:url(images/photoboarder.jpg);
	    font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;
        visibility: show;
	
}

.Rightphotopaneltext 
 {
	    font-family: Arial, Helvetica, sans-serif; 
	    font-size: 12px; 
	    color: #FFFFFF;
	    text-align: left;
        visibility: show;
}

.Rightphotopanel 
 {      top: -200px;
        left: 525px;
        position: relative;
	    height:178px;
	    width:232px;
        z-index: 5;
        visibility: show;
	
}	
.Rightphotopanel1
{
	margin-right:600px;
	margin-top:2px;
	float: right;
	
}
.Textpanel 
{
	height:600px;
	width:630px;
	background-image:url(images/textpanel.jpg);
	float: left;
	margin-left: 25px;
}
.Textpanelbottom 
{
	height:300px;
	width:295px;
	background-image:url(images/textpanel.jpg);
	float: left;
	margin-left: 25px;
}

.Textpaneltext 
{	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCC66;
	height:400px;
	width:480px;
	margin-left: 10px;
	margin-top:10px;
	margin-right:10px;


}
.Background 
{
	margin-left:auto;
	width:900px;
	height:772px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:url('images/backtop.jpg');
	background-repeat: repeat-y;
	float:left;
}


.Backgroundpro

{
	margin-right:auto;
	margin-left:auto;
	width:900px;
	height:2720px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	float:left;
	background-image: url(images/backtop.jpg);
	background-repeat: repeat-y;
}



.content 
{
	margin-left:auto;
	margin-right:auto;
	width:800px;
}
.contentHeader 
{
	height:39px;
}
.contentBody 
{
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image:url(images/contentBodyBack.jpg);
	height:700px;
}
.centerText
{
	margin-left:auto;
	margin-right:auto;
	width:350px;
}
.contentFooter 
{
}
.footer
{
 text-decoration: none;  
 text-align: center;
 font-family: Candara; 
 font-size: 12px; 
 color: #CC3300;
}

.style1 {font-family: Candara; font-size: 14px; color: #FFFFFF;}
.style11 {font-family: Candara; font-size: 16px; color: #FFFFFF;}
.style2 {font-family: Candara; font-size: 14px; color: #CCCC66;}
.Style3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CC3300;}
.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CCCC66;}
.style6 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF;}
.style7 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #FFFFFF;}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCC66;}
.style9 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-align: left;}
.style10 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCC66; text-align: left;}
/*
	Cream :#FFFFFF
	Green :#CCCC66
	Brown : #333333
	Medium Gray : #666666
	Light Grey : #999999 

*/
